<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="DIGI mobil Spain" mcc="214" mnc="22" apn="internet.digimobil.es" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
  <apn carrier="ims" mcc="214" mnc="22" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
